Source Documentation
====================

Our upstream dependencies:

* Mozilla Firefox
* uBlock Origin

LibreWolf consists of two parts:

* Settings
* Browser Source

These two combined produce the `librewolf-<version>.source.tar.gz` release tarbal (using gitlab.com CI.)

This tarball contains a `Makefile` that allows you to build and patch the LibreWolf sources.

The repositories are maintained by the:

Core Team section
=================

(images from homepage)


